.blog-items.items-leading > div.blog-item {
  border-top: 1px solid;
  padding: 5px 45px 5px 0px;
  position: relative;
}



.blog-items.items-leading > div.blog-item .item-content h2 {
	margin-bottom: 0;
}
.blog-items.items-leading > div.blog-item .item-content h2 a {
	text-decoration: none;
}


.blog-items.items-leading > div.blog-item .icons {
  position: absolute;
  right: 0;
  top: 0;
}
.blog-items.items-leading > div.blog-item .icons a {
  display: block;
  text-decoration: none;
  width: 40px;
  height: 40px;
  font-size: 0;
  line-height: 0;
  text-align: right;
}
.blog-items.items-leading > div.blog-item .icons a::before {
  content: "\f044";
  font-family: fontawesome;
  visibility: visible;
  font-size: 35px;
  line-height: 40px;
}





.blog.ein-beet {
}

.blog.ein-beet .items-leading {
    margin-top: 50px;
}
.blog.ein-beet .items-leading > div {
    border-bottom: 1px solid #ccc;
}
.blog.ein-beet .items-leading > div:first-child {
    border-top: 1px solid #ccc;
}
.blog.ein-beet .items-leading .page-header h2 {
    font-size: inherit;
	line-height: inherit;
    text-transform: none;
    font-weight: normal;
	margin: 0;
}
.blog.ein-beet .items-leading .page-header h2 a {
    text-decoration: none;
    display: block;
    color: #007d32;
    padding: 5px 0 5px 30px;
	position: relative;
}
.blog.ein-beet .items-leading .page-header h2 a::before {
	position: absolute;
	font-family: icomoon;
	top: 4px;
	left: 1px;
	content: "\e900";
}
.blog.ein-beet .items-leading .page-header h2 a::after {
	position: absolute;
	font-family: fontawesome;
	top: 4px;
	right: 2px;
	content: "\f105";
}
.blog.ein-beet .items-leading .page-header h2 a:hover,
.blog.ein-beet .items-leading .page-header h2 a:focus{
	background-color: #eee;
}













.grp-eine-pflanze {
  
}

.grp-eine-pflanze section.haupt-daten ul li {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-eine-pflanze section.haupt-daten ul li .schluessel {
  	font-weight: 700;
  	width: 200px;
  	display: inline-block;
}


.grp-eine-pflanze section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis {
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.grp-eine-pflanze section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis:first-child {
    border-top: 1px solid #ccc;
}
.grp-eine-pflanze section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis .datum {
	padding-left: 23px;
	position: relative;
	font-weight: 600;
	color: #007d32;
}
.grp-eine-pflanze section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis .datum::before {
	position: absolute;
	left: 0;
	top: -1px;
	font-family: fontawesome;
	content: "\f274";
	font-size: 0.9em;
	font-weight: normal;
}
.grp-eine-pflanze section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis .ereignis {

}

.grp-eine-pflanze section.haupt-daten .freitext {
    background-color: #eee;
    padding: 25px 15px;
}


.grp-eine-pflanze section.alle-bilder ul.bilder-wrapper li.ein-bild .inner {
    position: relative;
}
.grp-eine-pflanze section.alle-bilder ul.bilder-wrapper li.ein-bild .inner .text {
  	position: absolute;
  	left: 0;
  	bottom: 0;
  	width: 100%;
  	padding: 5px 10px;
  	background-color: rgba(255,255,255,0.7);  
}





.grp-eine-pflanze section.weitere-pflanzen-aus-kategorie {
	background-color: #007d32;
	color: #fff;
}
.grp-eine-pflanze section.weitere-pflanzen-aus-kategorie h2 {
	color: #fff;
}
.grp-eine-pflanze section.weitere-pflanzen-aus-kategorie ul.liste-pflanzen-aus-kategorie li {
    border-bottom: 1px solid #fff;
}
.grp-eine-pflanze section.weitere-pflanzen-aus-kategorie ul.liste-pflanzen-aus-kategorie li:first-child {
    border-top: 1px solid #fff;
}
.grp-eine-pflanze section.weitere-pflanzen-aus-kategorie ul.liste-pflanzen-aus-kategorie li a {
    text-decoration: none;
    display: block;
    color: #fff;
    padding: 5px 0 5px 30px;
	position: relative;
}
.grp-eine-pflanze section.weitere-pflanzen-aus-kategorie ul.liste-pflanzen-aus-kategorie li a::before {
	position: absolute;
	font-family: icomoon;
	top: 4px;
	left: 1px;
	content: "\e900";
}
.grp-eine-pflanze section.weitere-pflanzen-aus-kategorie ul.liste-pflanzen-aus-kategorie li a::after {
	position: absolute;
	font-family: fontawesome;
	top: 4px;
	right: 2px;
	content: "\f105";
}
.grp-eine-pflanze section.weitere-pflanzen-aus-kategorie ul.liste-pflanzen-aus-kategorie li a:hover,
.grp-eine-pflanze section.weitere-pflanzen-aus-kategorie ul.liste-pflanzen-aus-kategorie li a:focus{
	background-color: #038838;
}



@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
  .grp-eine-pflanze section.haupt-daten ul li .schluessel {
    width: 100%;
    display: block;
    }

}
























.blog.alle-tiere {
}

.blog.alle-tiere .items-leading {
    margin-top: 50px;
}
.blog.alle-tiere .items-leading > div {
    border-bottom: 1px solid #ccc;
}
.blog.alle-tiere .items-leading > div:first-child {
    border-top: 1px solid #ccc;
}
.blog.alle-tiere .items-leading .page-header h2 {
    font-size: inherit;
	line-height: inherit;
    text-transform: none;
    font-weight: normal;
	margin: 0;
}
.blog.alle-tiere .items-leading .page-header h2 a {
    text-decoration: none;
    display: block;
    color: #007d32;
    padding: 5px 0 5px 30px;
	position: relative;
}
.blog.alle-tiere .items-leading .page-header h2 a::before {
	position: absolute;
	font-family: icomoon;
	top: 4px;
	left: 1px;
	content: "\e900";
}
.blog.alle-tiere .items-leading .page-header h2 a::after {
	position: absolute;
	font-family: fontawesome;
	top: 4px;
	right: 2px;
	content: "\f105";
}
.blog.alle-tiere .items-leading .page-header h2 a:hover,
.blog.alle-tiere .items-leading .page-header h2 a:focus{
	background-color: #eee;
}








.grp-ein-tier {
  
}



.grp-ein-tier .sprechblase {
    width: 100%;
    box-sizing: border-box;
    padding-bottom: 10px;
}

.grp-ein-tier .sprechblase span {
	color: #007d32;
}

.grp-ein-tier .sprechblase .inner {
    position: relative;
    padding: 10px;
    border: 2px solid #007d32;
    margin: 0 auto;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 10px;
    background: #fff;
}

.grp-ein-tier .sprechblase .inner::before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: 45%;
    top: 100%;
    border: 20px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    border-color: #007d32 transparent transparent #007d32;
}
.grp-ein-tier .sprechblase .inner::after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: calc(45% + 2px);
    top: 100%;
    border: 18px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    border-color: #ffffff transparent transparent #ffffff;
}

.grp-ein-tier section.haupt-daten ul li {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-tier section.haupt-daten ul li .schluessel {
  	font-weight: 700;
  	width: 200px;
  	display: inline-block;
}


.grp-ein-tier section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis {
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}
.grp-ein-tier section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis:first-child {
    border-top: 1px solid #ccc;
}
.grp-ein-tier section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis .datum {
	padding-left: 23px;
	position: relative;
	font-weight: 600;
	color: #007d32;
}
.grp-ein-tier section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis .datum::before {
	position: absolute;
	left: 0;
	top: -1px;
	font-family: fontawesome;
	content: "\f274";
	font-size: 0.9em;
	font-weight: normal;
}
.grp-ein-tier section.alle-ereignisse ul.ereignis-wrapper li.ein-ereignis .ereignis {

}

.grp-ein-tier section.haupt-daten .beschreibung {
    background-color: #eee;
    padding: 25px 15px;
}


.grp-ein-tier section.alle-bilder ul.bilder-wrapper li.ein-bild .inner {
    position: relative;
}
.grp-ein-tier section.alle-bilder ul.bilder-wrapper li.ein-bild .inner .text {
  	position: absolute;
  	left: 0;
  	bottom: 0;
  	width: 100%;
  	padding: 5px 10px;
  	background-color: rgba(255,255,255,0.7);  
}





.grp-ein-tier section.weitere-tiere-aus-kategorie {
	background-color: #007d32;
	color: #fff;
}
.grp-ein-tier section.weitere-tiere-aus-kategorie h2 {
	color: #fff;
}
.grp-ein-tier section.weitere-tiere-aus-kategorie ul.liste-tiere-aus-kategorie li {
    border-bottom: 1px solid #fff;
}
.grp-ein-tier section.weitere-tiere-aus-kategorie ul.liste-tiere-aus-kategorie li:first-child {
    border-top: 1px solid #fff;
}
.grp-ein-tier section.weitere-tiere-aus-kategorie ul.liste-tiere-aus-kategorie li a {
    text-decoration: none;
    display: block;
    color: #fff;
    padding: 5px 0 5px 30px;
	position: relative;
}
.grp-ein-tier section.weitere-tiere-aus-kategorie ul.liste-tiere-aus-kategorie li a::before {
	position: absolute;
	font-family: icomoon;
	top: 4px;
	left: 1px;
	content: "\e900";
}
.grp-ein-tier section.weitere-tiere-aus-kategorie ul.liste-tiere-aus-kategorie li a::after {
	position: absolute;
	font-family: fontawesome;
	top: 4px;
	right: 2px;
	content: "\f105";
}
.grp-ein-tier section.weitere-tiere-aus-kategorie ul.liste-tiere-aus-kategorie li a:hover,
.grp-ein-tier section.weitere-tiere-aus-kategorie ul.liste-tiere-aus-kategorie li a:focus{
	background-color: #038838;
}



@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
  .grp-eine-pflanze section.haupt-daten ul li .schluessel {
    width: 100%;
    display: block;
    }

}













.grp-tierarten {
  
}
ul.tierart-wrapper li.ein-tier {
    position: relative;
}
ul.tierart-wrapper li.ein-tier {
    position: relative;
	margin-bottom: 2%;
}
ul.tierart-wrapper li.ein-tier .tier {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    background-color: rgba(255,255,255,0.6);
    padding: 5px;
    text-align: center;
    box-sizing: border-box;
}

@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}
















/** ##### HAUSDATEN Start ##### **/

.grp-hausdaten .kalender {
    border: 2px solid #999;
    border-radius: 4px;
    text-align: center;    
    width: 50px;
    font-weight: 600;
	position: relative;
	color: #999;
	margin: 0 auto;
}

.grp-hausdaten .kalender::after {
    content: "";
    position: absolute;
    bottom: -3px;
    right: -3px;
    width: 10px;
    height: 10px;
    border-bottom: 10px solid #fff;
    border-left: 10px solid #999;
    box-sizing: border-box;
}
.grp-hausdaten .kalender .monat-jahr {
    background-color: #999;
    color: #fff;
	padding: 2px 0 5px 0;
	font-size: 10px;
	line-height: 1em;
}
.grp-hausdaten .kalender .tag {
    font-size: 30px;
	line-height: 1em;
	font-weight: 700;
	padding: 10px 0;
}
.grp-hausdaten .slick-current .kalender {
    border: 3px solid #007d32;
	color: #007d32;
}
.grp-hausdaten .slick-current .kalender::after {
    border-left: 10px solid #007d32;
}
.grp-hausdaten .slick-current .kalender .monat-jahr {
    background-color: #007d32;
}




.grp-hausdaten section.gasstand .gasstand-tab-navi {
    padding-left: 50px;
    padding-right: 50px;
}


.grp-hausdaten section.gasstand .ein-gasstand .inner {
    position: relative;
	height: 200px;	
	margin: 0 auto;
	width: 54px;
}
.grp-hausdaten section.gasstand .slick-slide.slick-current .ein-gasstand .inner{
    box-shadow: 0px 1px 6px 1px #007d32;
}
.grp-hausdaten section.gasstand .ein-gasstand .gasstand-diagramm {
    height: 200px;
    background-color: #ccc;
    width: 54px;
    position: absolute;
    left: 0;
    top: 0;
}
.grp-hausdaten section.gasstand .ein-gasstand .fuellstand {
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #ffbf00;
    width: 100%;
    text-align: center;
}
.grp-hausdaten section.gasstand .ein-gasstand .fuellstand span {
    position: absolute;
    left: 0;
    bottom: 5px;
    width: 100%;
}
.grp-hausdaten section.gasstand .ein-gasstand .fuellstand.gruen {
    background-color: #007d32;
	color: #fff;
}
.grp-hausdaten section.gasstand .ein-gasstand .fuellstand.rot {
    background-color: #d70000;
	color: #fff;
}

.grp-hausdaten section.gasstand .gasstand-tab-content .slick-slide.slick-current .inner {
    box-shadow: 0px 1px 6px 1px #007d32;
}
.grp-hausdaten section.gasstand .gasstand-tab-content .ein-gasstand {
    text-align: center;
    background-color: #eee;
    padding: 25px 50px;
    box-sizing: border-box;
}



@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
	.grp-hausdaten section.gasstand .gasstand-tab-navi {
		padding-left: 0px;
		padding-right: 0px;
	}
}













span.rating {
    display: block;
    width: 200px;
    line-height: 26px;
    position: relative;
    height: 20px;
    background-image: URL("../img/star-empty.svg");
    background-repeat: repeat;
    background-position: 0 0;
    background-size: contain;
	margin-top: 3px;
}
span.rating::before {
    display: block;
    width: 0;
    line-height: 26px;
    position: absolute;
    height: 20px;
    background-image: URL("../img/star-full.svg");
    background-repeat: repeat;
    background-position: 0 0;
    background-size: contain;
    left: 0;
    top: 0;
    content: "";
}
span.rating.stern-0::before {
    width: 0px;
}
span.rating.stern-1::before {
	width: 20px;
}
span.rating.stern-2::before {
	width: 40px;
}
span.rating.stern-3::before {
	width: 60px;
}
span.rating.stern-4::before {
	width: 80px;
}
span.rating.stern-5::before {
	width: 100px;
}
span.rating.stern-6::before {
	width: 120px;
}
span.rating.stern-7::before {
	width: 140px;
}
span.rating.stern-8::before {
	width: 160px;
}
span.rating.stern-9::before {
	width: 180px;
}
span.rating.stern-10::before {
	width: 200px;
}













/** EIN BIER-REZEPT **/


.grp-ein-bierrezept {
  
}

.grp-ein-bierrezept section.haupt-daten ul li {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-bierrezept section.haupt-daten ul li:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-bierrezept section.haupt-daten ul li .schluessel {
  	font-weight: 700;
  	width: 200px;
  	display: inline-block;
}







.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat.headlines {
    font-weight: 600;
    background-color: #333;
    color: #fff;
}
.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat .menge {
    float: left;
    width: 175px;
}
.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat .zutat {
    float: left;
}
.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat .zugehoerigkeit {
    float: right;
	width: 400px;
}








.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .name {
    float: left;
    width: 175px;
	font-weight: 600;
}
.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .temperatur {
    float: left;
	width: 80px;
}
.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .zeit {
    float: left;
	width: 175px

}
.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .info {
    float: left;
}






.grp-ein-bierrezept section.alle-hopfengaben ul.hopfengaben-wrapper li.eine-hopfengabe {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-bierrezept section.alle-hopfengaben ul.hopfengaben-wrapper li.eine-hopfengabe:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-bierrezept section.alle-hopfengaben ul.hopfengaben-wrapper li.eine-hopfengabe .name {
    float: left;
    width: 255px;
	font-weight: 600;
}
.grp-ein-bierrezept section.alle-hopfengaben ul.hopfengaben-wrapper li.eine-hopfengabe .zeit {
    float: left;
    width: 175px;
}
.grp-ein-bierrezept section.alle-hopfengaben ul.hopfengaben-wrapper li.eine-hopfengabe .info {
    float: left;
}



section.zugehoerige-brauereignisse {
    background-color: #d0cdcb;
}
section.zugehoerige-brauereignisse .brauereignis-wrapper a {
    display: block;
    background-color: #eee;
    margin: 5px 0;
    padding: 7px 15px;
    text-decoration: none;
    color: #000;
}
section.zugehoerige-brauereignisse .brauereignis-wrapper a span.datum {
    width: 120px;
    display: inline-block;	
}

section.zugehoerige-brauereignisse .brauereignis-wrapper a span.rating {
    float: right;
}

@media (max-width: 1279px) {
	.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat .zugehoerigkeit {
		width: 250px;
	}
}
@media (max-width: 1023px) {
	.grp-ein-bierrezept section.haupt-daten ul li .schluessel {
		width: 150px;
	}

	.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat .zugehoerigkeit {
		float: left;
		width: auto;
	}
	.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat .zugehoerigkeit span::before {
		margin-left: 7px;
		margin-right: 7px;
		content: "->";
	}
	
	.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .name {
		width: 130px;
	}
	.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .zeit {
		width: 125px;
	}
}
@media (max-width: 768px) {
	.grp-ein-bierrezept section.haupt-daten ul li .schluessel {
		width: 100%;
		display: block;
	}
	.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat.headlines {
		display: none;
	}
	.grp-ein-bierrezept section.alle-zutaten ul.zutaten-wrapper li.eine-zutat .menge {
		float: none;
		width: 100%;
	}
	.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .name,
	.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .temperatur,
	.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .zeit,
	.grp-ein-bierrezept section.alle-maischereignisse ul.maischen-wrapper li.ein-maischereignis .info {
		width: 100%;
		float: none;
	}
	
	.grp-ein-bierrezept section.alle-hopfengaben ul.hopfengaben-wrapper li.eine-hopfengabe .name,
	.grp-ein-bierrezept section.alle-hopfengaben ul.hopfengaben-wrapper li.eine-hopfengabe .zeit,
	.grp-ein-bierrezept section.alle-hopfengaben ul.hopfengaben-wrapper li.eine-hopfengabe .info {
		float: none;
		width: 100%;
	}


	section.zugehoerige-brauereignisse .brauereignis-wrapper a span.datum {
		width: 100%;
		display: block;
		font-weight: 600;
	}
	section.zugehoerige-brauereignisse .brauereignis-wrapper a span.titel {
		width: 100%;
		display: block;
	}
	section.zugehoerige-brauereignisse .brauereignis-wrapper a span.rating	{
		float: none;
	}
}
@media (max-width: 640px) {


}













/** EIN BRAUEREIGNIS **/


.grp-ein-brauereignis {
  
}

.grp-ein-brauereignis section.haupt-daten ul li {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-brauereignis section.haupt-daten ul li:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-brauereignis section.haupt-daten ul li .schluessel {
  	font-weight: 700;
  	width: 300px;
  	display: inline-block;
}



.grp-ein-brauereignis section.kosten ul.kosten-wrapper li {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-brauereignis section.kosten ul.kosten-wrapper li:nth-child(2n) {
    background-color: #e3e3e3;
}

.grp-ein-brauereignis section.kosten ul.kosten-wrapper li .name {
  text-align: left;
  display: block;
  width: calc(100% - 90px);
  overflow-x: auto;
  white-space: nowrap;
  float: left;  
  scrollbar-width: thin;
}

.grp-ein-brauereignis section.kosten ul.kosten-wrapper li .preis {
  text-align: right;
  display: block;
  width: 85px;
  float: right;
  font-weight: 600;
}
.grp-ein-brauereignis section.kosten ul.kosten-wrapper li.gesamtekosten {
  background-color: #000;
  color: #fff;
  font-weight: 600;
}
.grp-ein-brauereignis section.kosten ul.kosten-wrapper li.kosten-pro-liter {
  font-weight: 600;
}








.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .datum {
    float: left;
    width: 255px;
}
.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .temperatur {
    float: left;
    width: 175px;
}
.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .ort {
    float: left;
}




.grp-ein-brauereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-brauereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-brauereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .datum {
    float: left;
    width: 255px;
}
.grp-ein-brauereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .urteil {
    float: left;
}



.grp-ein-brauereignis section.bilder .bilder-galerie .ein-bild {
    position: relative;
	margin-bottom: 2%;
}
.grp-ein-brauereignis section.bilder .bilder-galerie .ein-bild img {
    width: 100%;	
}
.grp-ein-brauereignis section.bilder .bilder-galerie .ein-bild .text {
    width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.7);
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}










@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
	.grp-ein-brauereignis section.haupt-daten ul li .schluessel,
	.grp-ein-brauereignis section.haupt-daten ul li .wert	{
		width: 100%;
		display: block;
	}
	
	
	
	.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .datum {
		float: none;
		display: block;
		width: 100%;
	}
	.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .datum::before {
		content: "Datum: ";
		font-weight: 600;
	}
	.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .temperatur {
		float: none;
		display: block;
		width: 100%;
	}
	.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .temperatur::before {
		content: "Temperatur: ";
		font-weight: 600;
	}
	.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .ort {
		float: none;
		display: block;
		width: 100%;
	}	
	.grp-ein-brauereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .ort::before {
		content: "Ort: ";
		font-weight: 600;
	}



	.grp-ein-brauereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .datum {
		float: none;
		display: block;
		width: 100%;
	}
	.grp-ein-brauereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .datum::before {
		content: "Datum: ";
		font-weight: 600;
	}
	.grp-ein-brauereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .urteil {
		float: none;
		display: block;
		width: 100%;
	}

}














/** EIN WEINREIGNIS **/


.grp-ein-weinereignis {
  
}

.grp-ein-weinereignis section.haupt-daten ul li {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-weinereignis section.haupt-daten ul li:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-weinereignis section.haupt-daten ul li .schluessel {
  	font-weight: 700;
  	width: 300px;
  	display: inline-block;
}



.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .datum {
    float: left;
    width: 150px;
}
.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .temperatur {
    float: left;
    width: 175px;
}
.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .ort {
    float: left;
}




.grp-ein-weinereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-weinereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-weinereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .datum {
    float: left;
    width: 150px;
}
.grp-ein-weinereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .urteil {
    float: left;
}



.grp-ein-weinereignis section.ereignisse ul.ereignisse-wrapper li.ein-wert {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-weinereignis section.ereignisse ul.ereignisse-wrapper li.ein-wert:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-weinereignis section.ereignisse ul.ereignisse-wrapper li.ein-wert .datum {
    float: left;
    width: 150px;
}
.grp-ein-weinereignis section.ereignisse ul.ereignisse-wrapper li.ein-wert .ereignis {
    padding-left: 150px;
}


.grp-ein-weinereignis section.bilder .hauptbild {
    position: relative;
	margin-bottom: 2%;
}
.grp-ein-weinereignis section.bilder .hauptbild img {
    width: 100%;
}
.grp-ein-weinereignis section.bilder .bilder-galerie .ein-bild {
    position: relative;
	margin-bottom: 2%;
}
.grp-ein-weinereignis section.bilder .bilder-galerie .ein-bild img {
    width: 100%;	
}
.grp-ein-weinereignis section.bilder .bilder-galerie .ein-bild .text {
    width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.7);
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}


.grp-ein-weinereignis section.zugehoerige-weinereignisse {
  background-color: #d0cdcb;
}


@media (max-width: 1279px) {

}
@media (max-width: 1023px) {
	.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .datum {
		width: 100px;
	}
	.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .temperatur {
		width: 100px;
	}
	.grp-ein-weinereignis section.ereignisse ul.ereignisse-wrapper li.ein-wert .datum {
		width: 10px;
	}
	.grp-ein-weinereignis section.ereignisse ul.ereignisse-wrapper li.ein-wert .ereignis {
		padding-left: 100px;
	}
}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
	.grp-ein-weinereignis section.haupt-daten ul li .schluessel,
	.grp-ein-weinereignis section.haupt-daten ul li .wert	{
		width: 100%;
		display: block;
	}
	
	
	
	.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .datum {
		float: none;
		display: block;
		width: 100%;
	}
	.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .datum::before {
		content: "Datum: ";
		font-weight: 600;
	}
	.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .temperatur {
		float: none;
		display: block;
		width: 100%;
	}
	.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .temperatur::before {
		content: "Temperatur: ";
		font-weight: 600;
	}
	.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .ort {
		float: none;
		display: block;
		width: 100%;
	}	
	.grp-ein-weinereignis section.gaerungstemperatur ul.temperatur-wrapper li.eine-temperatur .ort::before {
		content: "Ort: ";
		font-weight: 600;
	}



	.grp-ein-weinereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .datum {
		float: none;
		display: block;
		width: 100%;
	}
	.grp-ein-weinereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .datum::before {
		content: "Datum: ";
		font-weight: 600;
	}
	.grp-ein-weinereignis section.verkoestigung ul.verkoestigung-wrapper li.ein-wert .urteil {
		float: none;
		display: block;
		width: 100%;
	}




	.grp-ein-weinereignis section.ereignisse ul.ereignisse-wrapper li.ein-wert .datum {
		float: none;
		display: block;
		width: 100%;
	}
	.grp-ein-weinereignis section.ereignisse ul.ereignisse-wrapper li.ein-wert .datum::before {
		content: "Datum: ";
		font-weight: 600;
	}
	.grp-ein-weinereignis section.ereignisse ul.ereignisse-wrapper li.ein-wert .ereignis {
		float: none;
		display: block;
		width: 100%;
		padding-left: 0;
	}



}













.konzertkasse{
  background-color: #c9ecf7;
}
.konzertkasse ul.kasse-wrapper > li.ein-datensatz {
	border-top: 1px solid #999;
	padding: 5px 0;
}
.konzertkasse ul.kasse-wrapper > li.ein-datensatz span.zeitstempel {
	display: inline-block;
	width: 120px;
}
.konzertkasse ul.kasse-wrapper > li.ein-datensatz span.posten {
	display: inline-block;
}
.konzertkasse ul.kasse-wrapper > li.ein-datensatz span.kosten {
	display: inline-block;
	float: right;
	font-weight: 600;
}
.konzertkasse ul.kasse-wrapper > li.ein-datensatz.ausgabe span.kosten {
	color: #df0000;
}
.konzertkasse ul.kasse-wrapper > li.ein-datensatz.einnahme span.kosten {
	color: #2d7d00;
}
.konzertkasse .gesamtstand {
	border-top: 2px solid #000;
	text-align: right;
	padding: 10px 0px;
	font-weight: 600;
}



@media (max-width: 640px) {
	.konzertkasse ul.kasse-wrapper > li.ein-datensatz span.kosten {
		float: none;
		display: block;
		text-align: right;
	}
	.konzertkasse ul.kasse-wrapper > li.ein-datensatz span.posten {
		display: block;
		width: 100%;
	}
	.konzertkasse ul.kasse-wrapper > li.ein-datensatz span.zeitstempel {		
		display: block;
		width: 100%;
	}
}



/** EIN KONZERT **/


.grp-ein-konzert {
  
}




.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .bandname {
  text-align: left;
  display: block;
  width: calc(100% - 355px);
  float: left;
  font-weight: 600;
}
.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .datum {
  text-align: left;
  display: block;
  width: 150px;
  float: left;
}
.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .bis {
  text-align: center;
  display: block;
  width: 15px;
  float: left;
}
.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .uhrzeit {
  text-align: center;
  display: block;
  width: 55px;
  float: left;
}
.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .dauer {
  text-align: right;
  display: block;
  width: 80px;
  float: left;
}








.grp-ein-konzert section.zahlen-fakten ul.zahlen-fakten-wrapper > li {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
}
.grp-ein-konzert section.zahlen-fakten ul.zahlen-fakten-wrapper > li:nth-child(2n) {
    background-color: #e3e3e3;
}
.grp-ein-konzert section.zahlen-fakten ul.zahlen-fakten-wrapper > li .fakt {
  text-align: left;
  display: block;
  width: 60%;
  float: left;
}
.grp-ein-konzert section.zahlen-fakten ul.zahlen-fakten-wrapper > li .wert {
  text-align: right;
  display: block;
  width: 40%;
  float: left;
}







.grp-ein-konzert section.kosten ul.kosten-wrapper li {
    background-color: #eee;
    margin: 3px 0;
    padding: 7px 15px;
	position: relative;
}
.grp-ein-konzert section.kosten ul.kosten-wrapper li:nth-child(2n) {
    background-color: #e3e3e3;
}

.grp-ein-konzert section.kosten .ausgaben ul.kosten-wrapper li {
    padding: 7px 15px 7px 20px;
}
.grp-ein-konzert section.kosten ul.kosten-wrapper li.zahler-Husi {
  background-color: #ffd8ff;
}
.grp-ein-konzert section.kosten ul.kosten-wrapper li.zahler-Malle {
  background-color: #e2ffd5;
}
.grp-ein-konzert section.kosten ul.kosten-wrapper li .bezahlt-von {
  position: absolute;
  left: 0px;
  top: 0;
  height: 100%;
  width: 14px;
  background-color: rgba(0,0,0,0.1);
}
.grp-ein-konzert section.kosten ul.kosten-wrapper li .bezahlt-von > span {
  font-size: 10px;
  display: block;
  position: absolute;
  left: 0px;
  top: 0;
  height: 100%;
  width: 100%;
  writing-mode: vertical-lr;
  text-align: center;
  line-height: 14px;
}


.grp-ein-konzert section.kosten ul.kosten-wrapper li .name {
  text-align: left;
  display: block;
  width: calc(100% - 90px);
  overflow-x: auto;
  white-space: nowrap;
  float: left;  
  scrollbar-width: thin;
}

.grp-ein-konzert section.kosten ul.kosten-wrapper li .preis {
  text-align: right;
  display: block;
  width: 88px;
  float: right;
  font-weight: 600;
}
.grp-ein-konzert section.kosten ul.kosten-wrapper li.gesamtekosten {
  background-color: #000;
  color: #fff;
  font-weight: 600;
}
.grp-ein-konzert section.kosten ul.kosten-wrapper li.gesamtekosten.anteil {
  background-color: #eee;
  color: #000;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
}
.grp-ein-konzert section.kosten ul.kosten-wrapper li.gesamtekosten.minus {
  background-color: #c80000;
}
.grp-ein-konzert section.kosten ul.kosten-wrapper li.gesamtekosten.plus {
  background-color: #00880f;
}






.grp-ein-konzert section.notizen ul.notizen-wrapper > li {
  background-color: #eee;
  padding: 15px;
  margin: 15px 0;
}

.grp-ein-konzert section.notizen ul.notizen-wrapper > li .inhalt ul > li {
  position: relative;
  padding-left: 10px;
}
.grp-ein-konzert section.notizen ul.notizen-wrapper > li .inhalt ul > li::before {
  position: absolute;
  left: 1px;
  top: 0;
  content: "\f105";
  font-family: fontawesome;  
}






.grp-ein-konzert section.bilder .bilder-galerie .ein-bild {
    position: relative;
	margin-bottom: 2%;
}
.grp-ein-konzert section.bilder .bilder-galerie .ein-bild img {
    width: 100%;	
}
.grp-ein-konzert section.bilder .bilder-galerie .ein-bild .text {
    width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0.7);
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}







@media (max-width: 1279px) {

}
@media (max-width: 1023px) {
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .bandname {
	  width: calc(100% - 285px);
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .datum {
	  width: 110px;
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .bis {
	  width: 10px;
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .uhrzeit {
	  width: 55px;
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .dauer {
	  width: 55px;
	}
}
@media (max-width: 768px) {
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .bandname {
	  width: 100%;
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .datum {
	  width: calc(100% - 155px);
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .bis {
	  width: 10px;
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .uhrzeit {
	  width: 45px;
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .dauer {
	  width: 55px;
	}
	
	


	.grp-ein-konzert section.zahlen-fakten ul.zahlen-fakten-wrapper > li .fakt {
	  text-align: left;
	  display: block;
	  width: 100%;
	  float: none;
	  font-weight: 600;
	}
	.grp-ein-konzert section.zahlen-fakten ul.zahlen-fakten-wrapper > li .wert {
	  text-align: left;
	  width: 100%;
	  float: none;
	}

	
}
@media (max-width: 640px) {
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band {
		padding: 5px 8px;
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .datum {
	  width: calc(100% - 145px);
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .bis {
	  width: 6x;
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .uhrzeit {
	  width: 40px;
	}
	.grp-ein-konzert section.lineup ul.bands-wrapper > li.eine-band .dauer {
	  width: 55px;
	}	
	
	
	.grp-ein-konzert section.zahlen-fakten ul.zahlen-fakten-wrapper > li {
		padding: 5px 8px;
	}
	
	.grp-ein-konzert section.haupt-daten ul li .schluessel,
	.grp-ein-konzert section.haupt-daten ul li .wert	{
		width: 100%;
		display: block;
	}
	
	
	
	
	.grp-ein-konzert section.kosten ul.kosten-wrapper li {
		padding: 5px 8px;
	}
	.grp-ein-konzert section.kosten .ausgaben ul.kosten-wrapper li {
		padding: 5px 8px 5px 18px;
	}	



	.grp-ein-konzert section.notizen ul.notizen-wrapper > li {
		padding: 5px 8px;
	}
	
}
























/** LISTE ALLER CLUBS **/


.grp-alle-clubs {
  
}
.grp-alle-clubs .bt-alle-clubs .club-suchfeld #search {
  width: calc(100% - 50px);
  font-size: 16px;
  line-height: 29px;
}
.grp-alle-clubs .bt-alle-clubs .entfernung-filterung {
	margin: 15px 0;
}
.grp-alle-clubs .bt-alle-clubs .entfernung-filterung ul > li {
  float: left;
  margin-left: 15px;
  background-color: #ddd;
  padding: 5px;
}
.grp-alle-clubs .bt-alle-clubs .entfernung-filterung ul > li:first-child {
	margin-left: 0;
}


.grp-alle-clubs .bt-alle-clubs #karten-wrapper p {
  margin: 10px 0;
}
.grp-alle-clubs .bt-alle-clubs #karten-wrapper ul.club-marker-anfragen.kn {
	color: #ce00d5;
}
.grp-alle-clubs .bt-alle-clubs #karten-wrapper ul.club-marker-anfragen.cn {
	color: #027132;
}
.grp-alle-clubs .bt-alle-clubs #karten-wrapper ul.club-marker-anfragen > li.eine-anfrage {
  margin: 5px 0;
  font-size: 12px;
}
.grp-alle-clubs .bt-alle-clubs #karten-wrapper ul.club-marker-anfragen > li.eine-anfrage .datum {
  font-weight: 600;
}
.grp-alle-clubs .bt-alle-clubs #karten-wrapper ul.club-marker-anfragen > li.eine-anfrage .band {

}
.grp-alle-clubs .bt-alle-clubs #karten-wrapper ul.club-marker-anfragen > li.eine-anfrage .band::before {
  content:"(für ";
}
.grp-alle-clubs .bt-alle-clubs #karten-wrapper ul.club-marker-anfragen > li.eine-anfrage .band::after {
  content:")";
}
.grp-alle-clubs .bt-alle-clubs #karten-wrapper ul.club-marker-anfragen > li.eine-anfrage .bemerkung {
  display: block;
}

@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
	
}
@media (max-width: 640px) {
	
}


/** EIN CLUB **/


.grp-ein-club {
  
}

.grp-ein-club .zureuck-button a {
  background-color: #33513f;
  padding: 8px 15px;
  display: block;
  color: #fff;
  text-decoration: none;
  margin-bottom: 25px;
}
.grp-ein-club .zureuck-button a:hover, 
.grp-ein-club .zureuck-button a:focus {
  background-color: #0c6a32;
  text-decoration: none;
}

@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {
	
}
@media (max-width: 640px) {
	
}













/** ##### IMPRESSUM und DATENSCHUTZ Start ##### **/
.impressum-datenschutz h1,
.impressum-datenschutz h2,
.impressum-datenschutz h3,
.impressum-datenschutz h4,
.impressum-datenschutz h5,
.impressum-datenschutz h6 {
	text-align: left;
}


.impressum-datenschutz ul,
.impressum-datenschutz ol {
    margin-top: 5px;
    margin-bottom: 10px;
}

.impressum-datenschutz ul > li {
    margin-left: 25px;
    list-style: disc;
}
.impressum-datenschutz ol.abc > li {
    list-style: lower-alpha;
    margin-left: 25px;
}
/** ##### IMPRESSUM und DATENSCHUTZ Ende ##### **/